#section-home{position:relative;height:80vh;min-height:700px;margin-bottom:10vh}
#section-home .container-caroussel{position:relative;height:100%;min-height:700px;-webkit-transition:all .25s ease;transition:all .25s ease}
#section-home .head{position:absolute;z-index:1;left:0;top:0;width:100%;height:21px;background-color:#FFF;border-radius:5px 5px 0 0}
#section-home .container-caroussel .container-bg{position:absolute;top:0;left:0;width:100%;height:80vh;min-height:700px;overflow:hidden}
#section-home .container-caroussel .container-bg:after{content:'';position:absolute;z-index:2;width:100%;height:20vh;max-height:calc(100vh - 700px);background-color:#FFF;left:0;bottom:0;will-change:transform;-webkit-transform:translateZ(0) translateY(100%);transform:translateZ(0) translateY(100%);-webkit-transition:all 1s cubic-bezier(0,0.785,0,1);transition:all 1s cubic-bezier(0,0.785,0,1)}
#section-home .container-caroussel .container-bg.show:after{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0)}
#section-home .container-caroussel .container-bg .bg{position:absolute;top:0;left:0;width:100%;height:100%;opacity:0;-webkit-transition:all 1s ease;transition:all 1s ease}
@media all and (max-width:997px){.button-container{width:auto}
}#section-home .container-caroussel .container-bg .bg.show{opacity:1;background:#f4f4f5}
#section-home .container-caroussel .wrapper-container-el{z-index:2;position:absolute;top:50%;left:50%;width:37%;-webkit-transform:translateY(-50%);transform:translateY(-50%)}
#section-home .container-caroussel .wrapper-container-el .container-el{position:relative}
#section-info{position:relative;padding:50px 0 0 0;text-align:center;z-index:2;opacity:0;-webkit-transition:opacity 700ms cubic-bezier(0.694,0,0.335,1);transition:opacity 700ms cubic-bezier(0.694,0,0.335,1)}
#section-info.reach{opacity:1}
#section-info .container-text{display:block;vertical-align:middle;width:70%;margin:0 auto;text-align:center}
#section-info .container-text h2{margin-bottom:95px}
@media all and (max-width:1680px){#section-info .container-text h2{font-size:30px}
}#section-info .container-text h2:before{-webkit-transform:scaleX(1);transform:scaleX(1)}
#section-info .container-text p{color:#636770;font-size:24px;line-height:36px;font-weight:100;padding:0 58px 20px}
#section-info .container-action{display:inline-block;vertical-align:middle;width:485px}
.container-expertise{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:50px}
.container-expertise .expertise{width:29%}
.container-expertise .expertise .icon{border-top-left-radius:18.5px;border-top-right-radius:18.5px;height:265px;margin-bottom:35px}
.container-expertise .expertise .expertise-text{padding:10px;font-size:14px !important}
.container-expertise .how-to{width:41%}
.container-how-to{margin-bottom:9%}
.container-expertise .expertise1 .icon{background:url("../img/smart-buildings/smart_parking.jpg");background-size:cover;background-position:center}
.container-expertise .expertise2 .icon{background:url("../img/smart-buildings/office_environment.jpg");background-size:cover;background-position:center}
.container-expertise .expertise3 .icon{background:url("../img/smart-buildings/team_workspace.jpg");background-size:cover;background-position:center}
.container-expertise .expertise4 .icon{background:url("../img/smart-buildings/office_community.jpg");background-size:cover}
@media all and (min-width:2200px){.container-expertise .expertise4 .icon{background-position:100% 21%}
}.container-expertise .expertise5 .icon{background:url("../img/smart-buildings/fitness_productivity.jpg");background-size:cover;background-position:center}
.container-expertise .expertise6 .icon{background:url("../img/smart-buildings/building_informnation.jpg");background-size:cover;background-position:center}
.container-expertise .expertise7 .icon{background:url("../img/smart-buildings/indoor_navigation.jpg");background-size:cover;background-position:center}
.container-expertise .expertise8 .icon{background:url("../img/smart-buildings/insights_analytics.jpg");background-size:cover;background-position:center}
.container-expertise .expertise9 .icon{background:url("../img/smart-buildings/navigation_and_positioning.jpg");background-size:cover;background-position:center}
.container-expertise .expertise10 .icon{background:url("../img/smart-buildings/contextual_information.jpg");background-size:cover;background-position:center}
.container-expertise .expertise11 .icon{background:url("../img/smart-buildings/IoT.jpg");background-size:cover;background-position:center}
.container-expertise .expertise12 .icon{background:url("../img/smart-buildings/admin_panel.jpg");background-size:cover;background-position:center}
.container-expertise .expertise13 .icon{background:url("../img/smart-buildings/connected_app.jpg");background-size:cover;background-position:center}
.container-expertise .expertise14 .icon{background:url("../img/smart-buildings/parking_sensors.jpg");background-size:cover;background-position:center}
#section-locations{position:relative;margin-bottom:180px}
#section-locations .container-text{padding:50px 0 0 0;position:relative;z-index:1}
#section-locations .container-action{margin-top:50px;top:50%;left:0;z-index:15}
#section-locations .container-action .button-container{width:100%;margin:0}
#section-locations .button-container{height:auto}
#section-locations .btn-cta{background:#f4f4f5}
#section-locations .btn-cta:hover{background:#f5f6fa}
#section-partners{position:relative;overflow:hidden;padding:245px 0 80px 0}
#section-partners h3{margin:0 auto;font-size:30px;display:block;width:100%;text-align:center;padding-top:115px;color:#636770;font-weight:100}
#section-partners .loader{height:unset}
@media all and (max-width:1700px){#section-info .container-text{width:80%}
}@media all and (max-width:1400px){#section-info .container-text{width:90%}
}@media all and (max-width:1250px){#section-info .container-text{width:100%}
}@media all and (min-width:1123px){.section-industries .container-el .el.reach .title h2{-webkit-transform:unset;transform:unset}
.section-industries .container-el .el:nth-child(even) .title{left:0;right:unset;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;padding-right:50px}
.section-industries .container-el .el:nth-child(odd) .title{right:0;left:unset;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}
.section-industries .container-el .el:nth-child(even) .container-text{text-align:right}
}@media screen and (min-width:1800px){#section-work .container-text{width:600px}
}@media screen and (max-width:1200px){.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:50px}
.section-industries .container-el .el .wrapper .container-img{width:471px;height:316px}
#section-work{padding:100px 0 100px 0}
#section-work:after{content:initial}
#section-work:before{width:100%}
#section-work .container-text{width:970px;margin:auto;padding-right:485px;padding-left:95px}
#section-work .container-text h2:after{background-color:#FFF}
#section-work .container-text h2{top:initial;color:#FFF;-webkit-transform-origin:initial;transform-origin:initial;-webkit-transform:none;transform:none}
#section-work .container-illu{height:100%;max-width:initial}
#section-locations:before{width:100%}
#section-locations .container-text .container-caroussel-name .el-name .name,#section-locations .container-text .container-caroussel-name .el-name .job{display:block;font-size:14px}
@-webkit-keyframes scrollCoverBrowser{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-40%);transform:translateY(-40%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@keyframes scrollCoverBrowser{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-40%);transform:translateY(-40%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@-webkit-keyframes scrollCoverMobile{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-10%);transform:translateY(-10%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}@keyframes scrollCoverMobile{10%{-webkit-transform:translateY(0);transform:translateY(0)}
50%{-webkit-transform:translateY(-10%);transform:translateY(-10%)}
100%{-webkit-transform:translateY(calc(-100% + 210px));transform:translateY(calc(-100% + 210px))}
}}@media all and (min-width:667px) and (max-width:1300px){#section-home .container-caroussel .container-text{width:100%;top:31%;left:0;margin:0 auto;text-align:center}
#section-home .container-caroussel .container-text h1{margin-right:0;text-align:center}
#section-home .container-caroussel .container-text p{margin:0 auto;padding:0 25%;text-align:center}
#section-home .container-caroussel .wrapper-container-el{top:76%;left:0;right:0;margin:0 auto}
}@media all and (max-width:1122px){.section-industries .container-el{margin-bottom:0}
.section-industries .container-el .el{margin-bottom:50px;padding-bottom:50px;padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
#section-locations .container-action{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-transform:scale(0.8);transform:scale(0.8);-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;position:static;margin-top:50px;width:100%;height:100px}
#section-locations .container-action .button-container{margin:0 auto;width:100%;margin:0}
footer{padding:20px 0 0 0}
footer .flex:not(last-child){width:100%;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;margin-bottom:20px}
footer .flex.copyright{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
footer .navbar-brand{margin-bottom:20px}
}@media screen and (max-width:970px){#section-home{height:auto;min-height:auto;margin-bottom:50px}
#section-home .container-caroussel{min-height:700px;padding:170px 0 50px 0}
#section-home .container-caroussel .container-bg{min-height:auto;height:100%}
#section-home .container-caroussel .container-bg .bg{content:initial}
#section-home .container-caroussel .container-bg:after{height:100px;max-height:initial}
#section-home .container-caroussel .container-text{top:initial;right:initial;position:relative;width:calc(100% - 50px);margin:auto;-webkit-transform:translateY(0);transform:translateY(0)}
h1,#section-home .container-caroussel .container-text>p:nth-child(2){font-size:30px;text-align:center;margin:0}
#section-home .container-caroussel .container-text .btn{margin-top:20px}
#section-home .container-caroussel .wrapper-container-el{position:relative;width:calc(100% - 50px);top:initial;left:initial;margin:auto;-webkit-transform:translateY(0);transform:translateY(0);margin-top:60px}
.container-el.el-ly .el.displayBlock{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-el.el-ly .el .container-illu{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3}
.container-el.el-ly .el .container-illu .container-device{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
#section-info{padding-bottom:50px}
#section-info .container-text{padding-left:0}
#section-info .container-text h2:before{width:30px;right:initial;left:0;top:initial;bottom:calc(100% + 20px)}
#section-info .container-text h2{font-size:32px;margin-bottom:15px}
#section-info .container-text h2 br{display:none}
#section-info .container-text p{font-size:16px;line-height:24px}
#section-info .tthide{font-size:17px}
#section-info .container-action a .btn{height:70px;width:70px}
#section-info .container-action a .btn svg{height:12px}
#section-info .container-text,#section-info .container-action{width:calc(100% - 50px);margin:auto}
#section-info .container-action{margin-top:40px}
.container-el.el-ly .el .desc{width:339px;max-width:100%;margin:auto;text-align:left;position:relative;z-index:1}
.container-el.el-ly .el .desc h2{width:auto;padding-left:12px;margin-bottom:13px}
.container-el.el-ly .el .desc .container-p{display:none}
.section-industries .container-el .el{margin-bottom:0;padding-bottom:90px}
.section-industries .container-el .el .illu{width:100%;height:300px;border-radius:0}
.section-industries .container-el .el .wrapper .container-img{-webkit-box-ordinal-group:2 !important;-ms-flex-order:1 !important;order:1 !important}
.section-industries .container-el .el .wrapper .title{width:calc(100% - 50px);display:block;text-align:left;-webkit-box-ordinal-group:3 !important;-ms-flex-order:2 !important;order:2 !important;margin:60px auto 30px 0}
.section-industries .container-el .el .wrapper .title h2{font-size:34px;line-height:41px;text-align:left}
.section-industries .container-el .el:nth-child(odd) .title h2:before,.section-industries .container-el .el:nth-child(even) .title h2:before{left:0;right:initial;width:30px;top:initial;bottom:calc(100% + 25px)}
.section-industries .container-el .el .wrapper .container-text{-webkit-box-ordinal-group:4 !important;-ms-flex-order:3 !important;order:3 !important}
.section-industries .container-el .el .wrapper{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-top:0;margin-left:auto}
.section-industries .container-el .el .wrapper .container-img{width:calc(100% - 50px);height:auto;min-height:63.1vw}
.section-industries .container-el .el:nth-child(odd) .wrapper .container-text{margin-left:auto}
.section-industries .container-el .el:nth-child(even) .wrapper .container-text{margin-right:auto}
.section-industries .container-el .el .wrapper .container-text{margin-left:auto;margin-right:auto;width:calc(100% - 50px)}
.section-industries .container-el .el .wrapper .container-text h3{margin-bottom:15px}
.section-industries .container-el .el .wrapper .container-text>p{margin-bottom:30px}
.section-industries .container-el .el.el-locationServices .wrapper .container-img img{width:auto;max-height:100%;max-width:100%}
.section-industries .container-el .el.el-proximityCMS .wrapper .container-img img{width:auto;max-height:100%;max-width:100%}
.section-industries .container-el .el.el-smartCity .wrapper .container-img img{width:auto;max-height:100%;max-width:100%}
.section-industries .link-work{margin-top:0}
#section-work{margin-top:0;margin-bottom:80px;padding-top:220px;padding-bottom:40px}
#section-work .container-illu{height:auto;width:300px;bottom:initial;top:0}
#section-work .container-illu img.illu{width:100%}
#section-work .container-illu video{display:none}
#section-work .container-illu img.illu{display:block}
#section-work .container-illu img.cloud-1,#section-work .container-illu img.cloud-2,#section-work .container-illu img.cloud-3,#section-work .container-illu img.cloud-4{display:none}
#section-work .container-text{width:calc(100% - 50px);margin:auto;padding:0}
#section-work .container-text h2{font-size:38px;line-height:45px;margin-bottom:15px}
#section-work .container-text h2:after{width:30px;right:initial;left:0;bottom:calc(100% + 25px);top:initial}
#section-work .container-text>p{font-size:16px;line-height:24px}
#section-locations{margin-top:0;padding:0;margin-bottom:100px}
#section-locations.reach .bnd{-webkit-transform:translateX(calc(100% - 265px));transform:translateX(calc(100% - 265px))}
#section-locations .wrapper-caroussel-pp{position:relative;width:100%;height:375px;top:initial;left:initial}
#section-locations .wrapper-caroussel-pp h2{font-size:34px;line-height:41px;-webkit-transform:translateX(0);transform:translateX(0);position:absolute;left:unset;right:unset;top:unset;bottom:-78px;margin:auto;width:100%;padding-left:0;text-align:center}
#section-locations .wrapper-caroussel-pp h2:before{width:30px;right:initial;left:0;top:initial;bottom:calc(100% + 25px)}
#section-locations .container-text{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;padding:0;width:calc(100% - 80px);margin:auto}
#section-locations .container-text>p{max-width:initial;width:100%;color:#FFF}
#section-locations .container-text .container-caroussel-name{margin-top:40px;width:100%}
#section-locations .container-text .btn{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;position:relative;right:initial;top:initial;margin-top:50px}
#section-partners{padding:0;margin-top:100px;margin-bottom:40px}
#section-partners .container-li{height:auto;position:absolute;top:55%;left:50%;width:100%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#section-partners .container-li .li-el{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
#section-partners .container-li .li-el .el{margin-bottom:40px;margin-right:30px;margin-left:30px}
}@media screen and (max-width:1000px){.container-expertise{display:block;margin-bottom:0}
#section-info .container-text{width:80%}
.container-expertise .expertise{width:49%;min-height:630px}
.expertise.expertise2,.expertise.expertise4,.expertise.expertise6,.expertise.expertise8,.expertise.expertise10,.expertise.expertise12,.expertise.expertise14{margin-left:51%;margin-bottom:50px}
.expertise.expertise1,.expertise.expertise3,.expertise.expertise5,.expertise.expertise7,.expertise.expertise9,.expertise.expertise11,.expertise.expertise13{float:left;margin-bottom:50px}
}@media screen and (max-width:800px){.section-industries .container-el .el{padding-bottom:50px;padding-top:50px}
.section-industries .container-el .el .title{margin-bottom:50px}
}@media all and (max-width:700px){#section-home .container-caroussel .btn{display:none}
#section-locations .container-action{margin-top:0}
}@media all and (max-width:667px){#section-home .container-caroussel .container-text p{margin:0 auto;padding-left:0;text-align:center;padding:0 19%;font-size:16px}
#section-home .container-caroussel .container-text h1{padding:0;margin:0;text-align:center}
#section-home .container-caroussel .container-text .slogan{font-size:28px;margin-top:10px !important;text-shadow:none}
}@media all and (max-width:380px){#section-partners .container-li .li-el.anim .el{margin-right:25px;margin-left:25px}
}@media(max-width:1000px) and (min-width:970px){#section-info .container-text p{line-height:24px}
}@media(max-width:850px) and (min-width:700px){#section-info .container-text{width:97%}
}@media all and (max-width:700px){.container-expertise{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.container-expertise .expertise{margin-left:auto;float:none;width:100%;margin-bottom:50px;min-height:0}
#section-info .container-text p{padding:0 30px 30px}
}@media all and (max-width:970px){#section-partners{margin-bottom:0}
#section-partners h3{padding-top:90px}
}@media all and (max-width:700px){#section-partners{height:300px}
}@media all and (max-width:571px){#section-partners{height:400px}
#section-partners h3{padding-top:70px}
}